Eml.MefDependencyResolver.Api 2.2.0.5

Mef DependencyResolver for WebApi.

Install-Package Eml.MefDependencyResolver.Api -Version 2.2.0.5
dotnet add package Eml.MefDependencyResolver.Api --version 2.2.0.5
<PackageReference Include="Eml.MefDependencyResolver.Api" Version="2.2.0.5" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Eml.MefDependencyResolver.Api --version 2.2.0.5
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

Eml.MefDependencyResolver.Api

Version History

Version Downloads Last updated
2.2.0.5 350 5/17/2019